lang.admin_add_new_student.goback = Go back 

lang.admin_add_new_student.add_student_heading = Add a Student
lang.admin_add_new_student.add_teacher_heading = Add a Teacher

lang.admin_add_new_student.student_added_heading = Student Added
lang.admin_add_new_student.teacher_added_heading = Teacher Added


lang.admin_add_new_student.table.0 = Select 
lang.admin_add_new_student.table.1 = Username 
lang.admin_add_new_student.table.2 = Real name 
lang.admin_add_new_student.table.3 = Id 
lang.admin_add_new_student.table.4 = Team 

lang.admin_add_new_student.select_help= Add to this class
lang.admin_add_new_student.select_team_help = Select a team

lang.admin_add_new_student.password_file_help = View the list of people in this class
 
lang.admin_add_new_student.in_your_class= In your class 
lang.admin_add_new_student.existing_user= Existing User 

lang.admin_add_new_student.add_user_button = Add selected users to this class
lang.admin_add_new_student.no_users_selected = You did not select a person from the list!
lang.admin_add_new_student.create_new_account_heading = Create a New Manhattan Account
lang.admin_add_new_student.first_name_label = First Name:
lang.admin_add_new_student.first_name_label.help = Enter the new person's first name.
lang.admin_add_new_student.first_name_blank = You must enter a first name.
lang.admin_add_new_student.last_name_blank = You must enter a last name.
lang.admin_add_new_student.id_number_blank = You must enter an ID number.

lang.admin_add_new_student.last_name_label = Last Name:
lang.admin_add_new_student.last_name_label.help = Enter the new person's last name.

lang.admin_add_new_student.id_label = ID Number:
lang.admin_add_new_student.id_label.help = Enter the new person's ID number. Do NOT make this up!!


lang.admin_add_new_student.team_label = Team: 
lang.admin_add_new_student.team_label.help= Select a team for this new user 
lang.admin_add_new_student.new_user_submit_button = Add this new user
lang.admin_add_new_student.new_user_submit_button_help = This will create an entirely new account, and add the person to this classroom.

lang.admin_add_new_student.table_heading.0 = Username
lang.admin_add_new_student.table_heading.1 = Real Name
lang.admin_add_new_student.table_heading.2 = Id
lang.admin_add_new_student.table_heading.3 = Type
lang.admin_add_new_student.table_heading.4 = Team
lang.admin_add_new_student.student = Student 
lang.admin_add_new_student.faculty = Faculty 

